.products-slider-with-countdown-container {
    background: white;
    padding: var(--padding);
    position: relative;
}
.products-slider-with-countdown-container::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 50%;
    width: 100%;
    background: var(--slider-bg);
}
.products-slider-with-countdown-container li {
    list-style: none;
    border-radius: var(--border-radius);
    overflow: hidden;
    padding: 10px;
}
.products-slider-with-countdown-container .owl-dots {
    display: none;
}
.products-slider-with-countdown,
.products-slider-with-countdown-container .title,
.products-slider-with-countdown-container .countdown-timer {
    z-index: 10;
    position: relative;
}

.products-slider-with-countdown-container .countdown-timer {
    text-align: center;
    padding-bottom: var(--padding);
    padding-top: calc( var(--padding) / 2 );
}
.products-slider-with-countdown-container .countdown-timer .black {
    font-weight: bold;
    font-size: 32px;
	color: black;
}
.products-slider-with-countdown-container .countdown-timer .white {
    font-weight: 200;
    font-size: var(--font-size-xl);
}
.products-slider-with-countdown-container .title {
    font-size: calc( var(--font-size-xxl) * 2 );
    font-weight: 200;
    text-align: center;
    line-height: 1;
}
.products-slider-with-countdown-container .owl-item a{
    color: black;
}
.products-slider-with-countdown-container span.price {
    display: flex;
    align-items: center;
    width: fit-content;
}
.products-slider-with-countdown-container span.price bdi{
    font-size: 20px;
}
.products-slider-with-countdown-container h2.woocommerce-loop-product__title {
    font-size: 18px;
	font-weight: 300;
	margin-top: 10px;
}

.products-slider-with-countdown {
    padding-inline: var(--padding);
}

.products-slider-with-countdown .owl-nav {
    width: calc(100% + var(--padding));
}

/* RESPONSIVE */

@media (max-width: 768px) {
    
    .products-slider-with-countdown-container .title {
        font-size: var(--font-size-xxl);
    }

}